@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size: 12px;
   	color: #ffffff;
	background-color:#000000; 
	text-align: center ;
}

#container {
/*	border: 1px solid #fff;*/
	width: 1000px ;
	margin: auto ;
   	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.subheading {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   text-decoration: underline;
   color: #990000;
}

.adate {
   color: #660000;
}


#originaltable {
	margin-left: 190px ;
	border: 1px solid #fff ;
}


#header1 {
/*border: solid 1px #f00 ; */
/*
	border-top: 1px solid #999999 ;
	border-right: 1px solid #555555 ;
	border-bottom: 1px solid #555555 ;
	border-left: 1px solid #999999 ;
*/
	border-top: 1px solid #777777 ;
	border-right: 1px solid #333333 ;
	border-bottom: 1px solid #333333 ;
	border-left: 1px solid #777777 ;


	margin-top: 30px ;
/*	height: 300px ;*/
	margin-bottom: 30px ;
/*	padding: 10px ;*/
}

#header {
/*border: solid 1px #f00 ; */
/*
	border-top: 1px solid #999999 ;
	border-right: 1px solid #555555 ;
	border-bottom: 1px solid #555555 ;
	border-left: 1px solid #999999 ;
*/
	border-top: 1px solid #555555 ;
	border-right: 1px solid #222222 ;
	border-bottom: 1px solid #222222 ;
	border-left: 1px solid #555555 ;

	padding: 10px ;
}

#playerdiv {
	margin-top: 20px ;
	padding-left: 10px ;
}


#header #hleftsection {
/*border: solid 1px #f00 ; */
/*	margin-top: 40px ;*/
	 float: left ;
	 width: 500px ;
 }

#header #hrightsection {
	border-left: solid 1px #444444 ; 
	padding: 0 ;
	padding-left: 25px ;
	margin-left: 580px ;
	width: 400px;
	height: 120px ;
	text-align: left ;
	
}

#header #rightsection #player {
/*border: solid 1px #0ff ; */
	padding: 0 ;
/*	margin-left: 60px ;*/
/*	float: right ;*/
/*	height: 80px ;*/
/*	width: 350px;*/
/*	margin-left: 440px;*/
	
}

#header #rightsection #headerpic {
/*	margin-left: 160px;*/
	margin: 20px auto 0  auto ;
	
	margin-top: 10px ;
}

.spacer {

	border: 1px solid #ff0 ;
}

.smallbr {
	font-size: 6px ;
}
.clear {
	clear: both ;
}


#paullogo {
	display:none ;
	margin: auto auto 10px 0px ;
	float: left ;
}

#toc {
/*	margin-top: 20px ;*/
	width: 375px;
}

.linksOff, .linksOn {
	font-family: Verdana, Arial, Helvetica, sans-serif ;
   	font-size: 11px ;
	text-align: left ; 
	cursor: pointer ;
	height: 16px ;
	padding: 3px  ;
}
#holocaust {
	height: 30px ;
}

.linksOff {
	color: #dddddd ; 
}

.linksOn {
	background-color: #333333; 
	color: #ffffff; 
	padding-left: 6px ;
}

/* old stuff */
#maindiv {
	font-size: 11px;
	width: 750px ;
	background-color: #ffffff ;
	border: 1px solid #990000 ;
	padding: 10px ;
}

/* new stuff */
#mainsection {
/*	border: 1px solid #990000 ;*/
	font-size: 11px;
	padding: 0px ;
}
#mainsection #mainleft {
/*	border: 1px solid #009900 ;*/
	width: 50% ;
	float: left ;
}

#mainsection #mainright {
/*	border: 1px solid #999999 ;*/
	width: 49% ;
	margin-left: 50% ;
	text-align: right ;
	margin-bottom: 100px ;
}


#businesscard {
/*border: 1px solid #f0f ;*/
/*	float: left ;*/
/*	 background-image: url(images/piano_bg2.jpg) ;*/
	 width: 425px ;
	 height: 160px ;
	 padding: 10px ;
}

#paul {
display: none ;
	margin-left: 465px ;
}
 
#paulimage {
	width: 310px ;
	height: 400px ; 
	border: 1px solid #000000 ;
}

.footer {
/*   font-family: Verdana, Arial, Helvetica, sans-serif;*/
   font-size: 11px;
   color: #ffffff;
}

A.footer {
   color: #ffffff;
   text-decoration: none;
}

A.footer:hover {
   color: #B5D829;
   text-decoration: none;
}


#footer {
/*	border: 1px solid #fff ;*/
	margin-top: 10px ;
   	font-size: 11px;
	color: #ffffff ;
}

.small {
/*   font-family: Verdana, Arial, Helvetica, sans-serif;*/
   font-size: 9px;
/*   color: #FFFFFF;*/
}

.title {
/*   font-family: Verdana, Arial, Helvetica, sans-serif;*/
   font-size: 22px;
   font-weight: bold;
   color: #cccccc;
   font-style: italic ;
   margin-bottom: 18px ;
}
.subtitle {
/*   font-family: Verdana, Arial, Helvetica, sans-serif;*/
   font-size: 12px;
   color: #ffffff;
}
.tocBold {
 	font-weight: bold ;
 }
 
.quoter {
 	font-weight: bold ;
	text-align: right ;
	width: inherit ;
	padding-right: 20px ;
	margin-top: 6px;
 }
 
 .review {
 	margin: 14px auto ;
 }
 
 #recordstable {
/*	border: 1px solid #f0f ;*/
/* 	width: 750px ;*/
	background-color: #000000 ;
	border-collapse: collapse ;
	
 }
 
 #recordstable td {
 	padding: 10px ;
	
 }

#recentpage {
	text-align: left ;
	font-size: 11px;
}

#recentpage #leftsection {
	width: 400px ;
	float: left ;
}

#recentpage #rightsection {
	width: 525px ;
	margin-left: 400px ;
	background-color: #000 ;
	color: #b49c76 ;
	margin-bottom: 60px ;
}

#recentpage #rightsection #rightsubsection {
	border-top: 1px solid #555555 ;
	border-left: 1px solid #555555 ;
/*	color: #b49c76 ;*/
	height: 390px ;
	overflow: auto ;
	padding: 16px ;
	padding-left: 55px ;
	width: 525px;
	background-image:url(images/keys100.jpg) ;
	background-repeat:repeat-y ;
}


#recentpage #recentimpage {
	margin-top: 20px ;
}

#recentpage #rightsection .title {
/*	color: #cccccc;*/
}

#recentpage #rightsection #rightsubsection .title {
/*   font-family: Verdana, Arial, Helvetica, sans-serif;*/
   font-size: 14px;
   font-weight: bold;
   color: #cccccc;
   font-style: italic ;
   margin-bottom: 18px ;
}


.programtitle {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-size: 12px;
/*   color: #cc6666;*/
/*	color: #c1b5ff ;*/
/*	color: #b0b199 ;*/
	color: #90b3b6;
   	margin-bottom: 6px ;
}

.programsubtitle {
	margin: 10px auto 10px auto;
   	font-size: 12px;
   	color: #cccccc;
}

.programtitle a, .programtitle a:visited  {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
/*   font-size: 14px;*/
	color: #90b3b6;
}

.programtitle a:hover {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-style: italic;
	color: #90b3b6;
}



.programlisting {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-size: 11px;
   color: #cccccc;

}

.programlisting a:link, .programlisting a:visited {
   color: #cccccc;
}

.programlisting a:hover {
   color: #cccccc;
   font-style: italic ;
}

.programheading {
   padding-top: 1em;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-style: italic;
}

.season {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 16px;
   color: #cccccc;
   font-weight: bold;
}
.performer {
   padding-top: 1em;
   padding-bottom: 2em;
   padding-left: 1em;
   font-style: italic;
}

.opusgroup {
   padding-left: 1em;
   padding-top: .5em;
}

.opusgroup table {
	border-collapse:collapse ;
	border: none;
}

.opusgroup td {
	border: none;
	padding: 0 ;
	padding-right: 10px;
}



.opus {
   color:red;
}

.subopus {
	margin-left: 20px;
	margin-bottom: 8px ;
	font-size: 90%;
}

.musicians {
   padding-bottom: 1.5em;
}

.musiciantype {
   font-weight: bold;
}

.instrument {
   font-style: italic;
}

.see {
	padding: 1em .5em ;
}

#filler {
	height: 20px ;
}

#biopage {
	text-align: left ;
	color: #c1b59f ;
	
}

#biopage #leftsection {
	width: 380px ;
	float: left ;
}

#biopage #rightsection {
	width: 600px ;
	margin-left: 400px ;
	text-align: justify ;
	color: #b49c76 ;
}

#biolinksection {
	font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size: 11px;
	font-weight: normal ;
	text-align: left ;
}

#biopage a:link, #biopage a:visited {
	color: #b49c76 ;
}

#biopage a:hover {
	font-style:italic ;
}

#tubesection {
	text-align: left ;
}

#biolinksection .biosubtitle, #tubesection .tubesubtitle {
	font-size: 13px ;
	color: #d4bc96 ;
}

#biolinksection .biolink, #tubesection .tubelink {  
	margin-bottom: 6px ;
/*	font-style: italic ;*/
	margin-left: 10px ;
}


#biolinksection .biolink a:link, #biolinksection .biolink a:visited,
#tubesection .tubelink a:link, #tubesection .tubelink a:visited  {  
	color: #ffffff ;
}

#biolinksection .biolink a:hover,
#tubesection .tubelink a:hover {
	color: #999999 ;
	font-style: italic ;
}

.biolinkitem, .tubeitem {
	margin-bottom: 10px ;
}


#biopage #rightsection #bioimage {
	float: right ;
	margin-left: 22px ;
	margin-bottom: 12px ;
	margin-top: 46px ;
}

#programpage {
	text-align: left ;
	font-size: 11px;
	color: #c1b59f ;
}

#programpage #leftsection {
/*border: 1px solid #f0f;*/
	width: 400px ;
	color: #9933ff ;
	float: left ;
}

#programpage #rightsection {
/*border: 1px solid #f00;*/
	margin-left: 400px ;
	width: 600px ;
	color: #b49c76 ;
	margin-bottom: 80px ;
}
#programpage #leftsection #programimage {
	margin-top: 40px ;
}

#reviewspage {
	text-align: left ;
	font-size: 11px;
	color: #c1b59f ;
}

#reviewspage #leftsection {
	float: left ;
	width: 400px;
}

#reviewspage #rightsection {
	margin-left: 400px ;
	color: #b49c76 ;
}



#reviewspage #rightsection #rightsubsection {
	padding-right: 16px ;
/*	height: 435px ;
	overflow: auto ;*/
}

#reviewspage #leftsection #reviewimage {

	margin-top: 30px ;
}

#teachingpage {
	text-align: left ;
	font-size: 11px;
	color: #c1b59f ;
}

#teachingpage #leftsection {
	float: left ;
	width: 400px;
}

#teachingpage #rightsection {
	margin-left: 400px ;
	color: #b49c76 ;
}

#teachingpage #rightsection #rightsubsection {
	padding-right: 16px ;
/*	height: 435px ;*/
/*	overflow: auto ;*/
}

#teachingpage .subheading {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   text-decoration: underline;
   color: #c1b59f;
}

#teachingpage #teachingimage {
	margin-top: 40px ;
}

#teachingpage a:link, #teachingpage a:visited {
	color:#dddd99 ;
}
#teachingpage a:hover {
	color:#ffdd99 ;
	font-style:italic ;
}


.studentlinks {
	margin-top: 24px ;
	margin-bottom: 36px ;
}

.studentlinks .studentname {
	float: left ;
	margin-left: 16px ;
	font-size: 110%;
}

.studentlinks .studentlink{
	margin-bottom: 8px ;
	margin-left: 170px ;
}

.studentlinks .studentlink a:link, .studentlinks .studentlink a:visited {
	color: #dddd99 ;
}

.studentlinks .studentlink a:hover {
	font-style: italic ;
	color: #ffdd99 ;
}


#holopage {
	text-align: left ;
	font-size: 11px;
	color: #c1b59f ;
}

#holopage #leftsection {
	float: left ;
	width: 400px;
}

#holopage #rightsection {
	margin-left: 400px ;
	color: #b49c76 ;
}

#holopage #rightsection #rightsubsection {
	padding-right: 16px ;
/*	height: 435px ;*/
/*	overflow: auto ;*/
}


#holopage #holoimage {
	margin-top: 40px ;
}


#recordspage {
	text-align: left ;
	font-size: 11px;
	color: #c1b59f ;
}

#recordspage #leftsection {
	float: left ;
	width: 400px;
}

#recordspage #rightsection {
	margin-left: 400px ;
	color: #b49c76 ;
}

#recordspage #rightsection #rightsubsection {
	padding-right: 16px ;
/*	height: 435px ;
	overflow: auto ;*/
}


#recordspage #recordsimage {
	margin-top: 40px ;
}

#recordspage #rightsection table #recordstable tbody tr td .linksdiv {
color:#f00;
	margin-bottom: 8px;
}

#recordspage #rightsection #rightsubsection a, #recordspage a:visited {
   color: #cccccc;
   margin-bottom: 8px ;
}

#recordspage  a:hover {
   color: #cccccc;
   font-style: italic ;
}

.americansuite {
	font-style:italic ;
}

.humangroup {
	font-style:italic ;
}

#theopan {
	color: #dddddd ;
	font-style:italic ;
}

#theopan a{
	color: #dddddd ;
}

#theopan {
	color: #dddddd ;
	font-style:italic ;
}

#theopan a:hover{
	color: #ffffff ;
}

#contactpage {
	text-align: left ;
	font-size: 11px;
	color: #c1b59f ;
}

#contactpage #leftsection {
	float: left ;
	width: 400px;
}

#contactpage #rightsection {
	margin-left: 400px ;
	color: #b49c76 ;
	margin-bottom: 160px;
}

#contactpage #rightsection #rightsubsection {
	padding-right: 16px ;
	padding-bottom: 160px ;
/*	height: 435px ;*/
/*	overflow: auto ;*/
}


#contactpage #leftsection #contactimage {
	margin: 10px auto 16px auto;
}

#contactpage #rightsection #rightsubsection .contactitem {
	margin-bottom: 16px ;
	font-size: 110% ;
}

#contactpage #rightsection #rightsubsection .contactitem a {
	color: #dddddd ;
}

#contactpage #rightsection #rightsubsection .contactitem a:hover{
	color: #ffffff ;
	text-transform:uppercase ;

	
}

#contactpage #rightsection #rightsubsection .contactlabel {
	float: left ;
}

#contactpage #rightsection #rightsubsection .contactdetail {
	margin-left: 60px ;	
}
